Question: problem with updating trinity
0
gravatar for ashokkumar.mb
12 weeks ago by
ashokkumar.mb0 wrote:

hi

I have installed trinity v2.6 through conda. but whenever I try to update to trinityv2.8 through conda it says

All requested packages already installed

its not getting updated to v2.8. I have used conda update trinity command to update this. Is there any other way to do this?

Please help me..

Thank you

tool software error • 161 views
ADD COMMENTlink modified 12 weeks ago by biokoala3.6k • written 12 weeks ago by ashokkumar.mb0
1

Hello,

is trinity v2.8 listed if you do conda search trinity? If so, you could try to force to install the specific version e.g. conda install trinity=2.8.4

fin swimmer

ADD REPLYlink written 12 weeks ago by finswimmer9.9k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.3.0
Traffic: 1108 users visited in the last hour